KDE 4.9 PyKDE API Reference

- KDE's Python API

# HTMLFrameSetElement Class Reference

`from PyKDE4.khtml import *`

Inherits: DOM.HTMLElement → DOM.Element → DOM.Node
Namespace: DOM

## Detailed Description

Create a grid of frames. See the <a href="http://www.w3.org/TR/REC-html40/present/frames.html#edef-FRAMESET"> FRAMESET element definition in HTML 4.0.

## Methods

| __init__ (self)
| __init__ (self, DOM.HTMLFrameSetElement other)
| __init__ (self, DOM.Node other)
DOM.DOMString | cols (self)
DOM.DOMString | rows (self)
| setCols (self, DOM.DOMString a0)
| setRows (self, DOM.DOMString a0)

## Method Documentation

__init__ | ( |  | self ) |

__init__ | ( | self, |
|  | DOM.HTMLFrameSetElement | other
| ) |  |  |

__init__ | ( | self, |
|  | DOM.Node | other
| ) |  |  |

DOM.DOMString cols | ( |  | self ) |

The number of columns of frames in the frameset. See the <a href="http://www.w3.org/TR/REC-html40/present/frames.html#adef-cols-FRAMESET"> cols attribute definition in HTML 4.0.

DOM.DOMString rows | ( |  | self ) |

The number of rows of frames in the frameset. See the <a href="http://www.w3.org/TR/REC-html40/present/frames.html#adef-rows-FRAMESET"> rows attribute definition in HTML 4.0.

setCols | ( | self, |
|  | DOM.DOMString | a0
| ) |  |  |

see cols

setRows | ( | self, |
|  | DOM.DOMString | a0
| ) |  |  |

see rows